<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmData Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmData Interface

For a list of all members of this type, see IEdmData members.

# Public Methods

| Name | Description
--- | --- | ---
| Get | Gets a data object property value.
| Set | Sets one of the data object properties to a new value.

Top

# See Also

####

IEdmData Interface
EPDM.Interop.epdm Namespace